summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMart Raudsepp <leio@gentoo.org>2018-09-07 13:26:06 +0300
committerMart Raudsepp <leio@gentoo.org>2018-09-07 13:52:38 +0300
commit469fdcaf0535a7c7fa6ff23f92f796786a771f5b (patch)
tree500c775573d00f40535ff7b5f4163e020a65993b /gnome-extra/nautilus-sendto
parentnet-mail/mailman: Version bump. (diff)
downloadgentoo-469fdcaf0535a7c7fa6ff23f92f796786a771f5b.tar.gz
gentoo-469fdcaf0535a7c7fa6ff23f92f796786a771f5b.tar.bz2
gentoo-469fdcaf0535a7c7fa6ff23f92f796786a771f5b.zip
gnome-extra/nautilus-sendto: bump to 3.8.6
Package-Manager: Portage-2.3.49, Repoman-2.3.10
Diffstat (limited to 'gnome-extra/nautilus-sendto')
-rw-r--r--gnome-extra/nautilus-sendto/Manifest1
-rw-r--r--gnome-extra/nautilus-sendto/nautilus-sendto-3.8.6.ebuild26
2 files changed, 27 insertions, 0 deletions
diff --git a/gnome-extra/nautilus-sendto/Manifest b/gnome-extra/nautilus-sendto/Manifest
index ae760e70e79..bb3742efb33 100644
--- a/gnome-extra/nautilus-sendto/Manifest
+++ b/gnome-extra/nautilus-sendto/Manifest
@@ -1 +1,2 @@
DIST nautilus-sendto-3.8.5.tar.xz 382440 BLAKE2B 30c842c04838c52eb41b1d808828ea7a00a9811a634f96e7bdfb559eb01569db6bedf0f4f6b504df8a5a13c1400ad9ca548298faceee9abc97377d034ab41dc1 SHA512 d9b504d5615e761f19b7b4610d394ac9b928023163b3e416aca114f168330d3b35617ee8e80338cce2248151096a6e2094576e7978b80076d5eedb9bb847bfa3
+DIST nautilus-sendto-3.8.6.tar.xz 109428 BLAKE2B bc1f0798962d09ca05a64a0db7b98b697c68c7f63239eaf59278ebab7039061cb5b04b0235209db89bf537219039bcc8fff49c9dba2379fcbff32a7f9482dda3 SHA512 c690acdd6d53bde2fc2898362d1030b04312b857924e18735bb330621c64ab63656612a36b646fd34b586af5c34a93bd37c3f969c93bd87c4efe870f55934b92
diff --git a/gnome-extra/nautilus-sendto/nautilus-sendto-3.8.6.ebuild b/gnome-extra/nautilus-sendto/nautilus-sendto-3.8.6.ebuild
new file mode 100644
index 00000000000..08c1263ce18
--- /dev/null
+++ b/gnome-extra/nautilus-sendto/nautilus-sendto-3.8.6.ebuild
@@ -0,0 +1,26 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+inherit gnome.org meson
+
+DESCRIPTION="A nautilus extension for sending files to locations"
+HOMEPAGE="https://git.gnome.org/browse/nautilus-sendto/"
+
+LICENSE="GPL-2+"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~ia64 ~ppc ~ppc64 ~sparc ~x86"
+IUSE="debug"
+
+RDEPEND=">=dev-libs/glib-2.25.9:2"
+DEPEND="${RDEPEND}
+ >=sys-devel/gettext-0.19.8
+ dev-libs/appstream-glib
+ virtual/pkgconfig
+"
+
+pkg_postinst() {
+ if ! has_version "gnome-base/nautilus[sendto]"; then
+ einfo "Note that ${CATEGORY}/${PN} is meant to be used as a helper by gnome-base/nautilus[sendto]"
+ fi
+}